A Pangu fejlesztői bemutatták a 10.3.1-es jailbreaket

A Pangu csapata a héten bemutatta az iOS 10.3.1-es jailbreakjét, de nem nyilvánosan, hanem egy privát eseményen, és megjelenési időt sem közöltek.

10.3.1 jailbreak

Ez a jailbreak az aktuálisan legfrissebb iOS-verzión, a 10.3.1-en fut, ahogy látható is a fenti képen. Jelenleg egyébként csak az iOS 10.2-vel bezáróan van “hivatalos” jailbreak, a mostani rendszer pedig egyelőre nem törhető fel.

Manapság már egyre nehezebb a fejlesztőknek az iOS-t jailbreakelni, bár minden újabb verzió tartalmazhat olyan hibát, ami lehetővé teszi a szoftver feltörését, azonban ezeket megtalálni már nem olyan egyszerű. Ennek okairól itt írtunk korábban: Gyakori kérdések: miért nincs még jailbreak adott iOS-verzióra, miért kell ennyit várni?

A jelenlegi Yalu csak részben támogatja az iPhone 7-et, így tényleg érdekes lehet a Pangu szoftvere a friss készülékkel rendelkezőknek.

Az eddigi források szerint pedig elképzelhető, hogy akár 1-2 héten belül is kiadhatják majd ezt az új jailbreaket, bár lehet már megvárják vele a 10.3.2-es rendszer megjelenését, feltéve, ha azt is képes feltörni.

A Yaluról bővebben ebben a cikkünkben tudtok olvasni: iOS 10.2-es támogatással frissült a Yalu semi-tethered jailbreak.

Ezek még érdekelhetnek:


  1. Régóta nem volt a vadon JB így kiestem miket tudnak az új tweakekkel elérni!
    A kérdésem az, hogy lehet-e JB-s i5S-en vmivel az emelésre felebredo kijelzőt elérni? Mint az SE-nél ahogy muxik.

  2. Annó megjelent egy IOS verzió pl. IOS 4, vagy 5 és rá pár hónapra már a teljes untethered jailbreak is megjelent rá! Most megjelenik pl. IOS 10 rá majdnem egy évre amikor az xy. frissítés jön ki a jailbreak még messze alul marad… a 10.3.1-es jailbreaket fejlesztői körökben, melyből vagy sosem vagy rá még fél év múlva lesz használható jailbreak! Így sajnos már évek óta semmi értelme ennek… Kár! Ok aláírom, hogy annó sokkal könnyebb volt feltörni, de az efajta törekvéseknek ahol a jelenlegi verziókhoz elmaradnak nem sok értelme erőltetni ezt.. Majd megjelenik a nyilvános törés 10.3.1-re amikor már ios 11.3.1-nél tartunk…-:)

  3. @Jadeye akkor hogy van ez? Mert én 10.2.1-nél lementettem az shsh blobsot. Ez akkor jó lesz a 10.3.1-hez ha kijön a 10.3.2? Azt hittem minden firmware verziónál le kell ezt menteni. Meg arra is kiváncsi lennék hogy lehet ezt az shsh-t felhasználni hogy tudok vissza rakni vele korábbi verziót?

  4. @Nrbrtbgg: 10.2.1-es SHSH mégis hogyan lenne már jó 10.3.1-hez? az SHSH-t nem a készülékről mented, hanem az Apple aláírószerverétől kéred le. emiatt irreleváns, hogy magán a készüléken éppen mi van – és így ha valamit már nem ír alá az Apple, tőlük ahhoz való SHSH sem kérhető le. a készülékről csak partial blob menthető általában, de az sem minden esetben.

  5. Na hát én pont azért írtam azt hogy feltolom a 10.3.1-et mert azt még aláírják és le tudom menteni az shsh-t. Így ha 10.2.1-re nem lesz jó ez a jb de közbe kidobják a 10.3.2-t így nem leszek meglőve és fel tudom rakni a 10.3.1-et. Ezt írtam kb az első hsz-ben is. De ahhoz hogy a 10.3.1-hez le tudjam menteni az shsh blobs-ot ahhoz annak a verziónak kell lenni a telón. Viszont arra a kérdésre hogy ha vissza akarom rakni azt a korábbi verziót aminek lementettem az shsh blobs-át azt hogy tudom végrehajtani arra már egy hónapja nem kapok választ. Hova kell másolni a fájlokat vagy mit kell azzal csinálni ?

  6. Boccs amit leírtam az shsh mentésről azt ne vedd figyelembe csak már belekavarodtam. Vágom hogy az shsh-t az ECID alapján tudja meg hogy melyik firmwarehez kell úgyhogy az a rész targytalan.

  7. @Nrbrtbgg: “De ahhoz hogy a 10.3.1-hez le tudjam menteni az shsh blobs-ot ahhoz annak a verziónak kell lenni a telón.”
    nem! mondom még egyszer: az SHSH mentéséhez lényegtelen, hogy a készüléken mi van, mert nem arról mented le, hanem az Apple-től kéred le. az Apple-től nem a telefonon keresztül kéred le.

  8. Látom baromira nem értjük egymást…. Én értem hogy annak a firmwarenak kell fent lenni amelyiknek le akarom kérni az shsh-t. DE! Akkor magyarázd el nekem azt ha lementettem a 10.2.1-nek az shsh-t és felrakom a 10.3.1-et, majd vissza akarom rakni a 10.2.1-et akkor az shsh mentése során lementett fájlokat hova kell berakni? Mert gondolom azok a tanúsítvány fájlok vagy mi, azt nem ismeri fel semmi hogy most nekem ott van a gepemen. Legyszives lépésről lépésre írd le a menetet a visszaállításának mert te értesz hozza és leírod többször ugyanazt de látod hogy én meg hülye vagyok hozza. Azért írok ide basszus hogy értelmes választ kapjak de eddig egyik sem volt az. Vagy akkor amit a tsssaver oldal ment le nekem fájlokat az ecid alapján azok milyen fájlok ?

  9. Tehát felmentem a tsssaver oldalra beírtam az ecidet kiválasztottam a típus meg hogy hex vagy dec és generált nekem valami fájlokat amiket le is töltöttem azok mik vagy mit kell velük csinálni ?

  10. De írtad hogy a 10.2.1 shsh- ja nem jó a 10.3.1 – hez. Akkor ezt nem vágom mi alapján tudja hogy az 10.2.1-é mert én azt hittem hogy az ecid alapján utána néz hogy melyik verzió van a telon és úgy kéri le az shsh-t. Na de akkor ezek a fájlok amiről beszélek ezek alkalmasak arra hogy korábbi verziót visszarakjak? Ez az shsh? Ne haragudj hogy ennyire szájba rágósan kell de zavaros ez nekem ennyire nem vagyok benne csak ha szükség van rá akkor tudjam hogy mihez nyuljak

  11. egy jalibreakelt 5s-re (amin pont tegnap óta nem tudom “elindítani” a pangus jb-t…) fel lehet tenni pl a 10.3.1-t? nem akad össze egymással?

  12. Régóta nem volt a vason JB így kiestem miket tudnak az új tweakekkel elérni!
    A kérdésem az, hogy lehet-e JB-s i5S-en vmivel az emelésre felebredo kijelzőt elérni? Mint az SE-nél ahogy muxik.

  13. windows 10-re van olyan program amivel bármikor vissza tudom rakni a 10.3.1-et?
    az shsh2 le van mentve az iphone-hoz (5s) viszont ezt a prometheus programot nem találtam windows-ra

  14. @Nrbrtbgg: Szerintem ne kinlódj ezzel SHSH – fájlokkal mert ha már nem írja alá az Apple az iOS 10.3.1-et akkor neked hiába vannak meg az SHSH fájlok akkor sem fogod tudni már visszarakni az iOS 10.3.1-et. Ez már régóta így van nincs lehetőség rá!

  15. Ha végre az apple engedné a rendszerhez külső tweakek fejlesztését, megszűnne ez a baromkodás a JB-vel. A felhasznáálói elégedettség az egekbe szökne, és még több telefon tudnának eladni. Mindenki jól járna.

  16. @Albert Parti: ez így nem igaz. elolvastad, amit a Prometheus-ról linkeltem? mert az pont erre szolgál – de vannak korlátozásai.

    @Kovács Péter: valószínűleg nem fogja engedni, így is van elég sebezhetőség, hát még akkor, ha belenyúlhatnának a rendszer működésébe. erre szerintem kár számítani.

  17. @Nrbrtbgg: nem használok Windows-t, nem tudok arról, hogy ebből lenne-e Windows-os verzió.

    a Prometheus leírásában én azt látom, hogy jailbreak kell hozzá, és X típusú készülékeken nem is működik. aztán ott van ez a noncecollision dolog is. ez egy nem olyan megoldás, amivel tapasztalat és kellő körülmények megléte nélkül lehet vacakolni. ezért sincs részletes cikk róla itt a szifonon egyelőre, mert nem tudtuk kipróbálni, és így tapasztalat hiányában nem tudnánk úgy írni róla, hogy utána az esetlegesen felmerülő kérdésekre válaszolni tudjunk.

    ha jól látom, a Prometheus leírásában nincs olyan kikötés, hogy melyik verzióról melyik verzióra lehet (SHSH persze feltétel), kivétel nyilván a noncecollision, de én is csak annyit tudok, amennyi az általad linkelt cikkben van.

  18. @Jadeye: “Persze ez így nem igaz”. Elolvastam és értem is! De a @NrBrtbgg kérdezőnek nincs Mac gépe ahogy látom csak windows-os gépe van és windows-os megoldás szerintem nincs nem találkoztam vele. A Prometheus-hoz eleve szerintem jailbreak kell, hogy tudd használni és nem minden eszköz támogatott és már elég sok minden változott az iOS 10.3.1 – ben ami meggátolhatja a működését mert ez a Prometheus még az iOS 10.2 – nél lett készítve. Tehát hogy visszarakja az iOS 10.3.1-ről az iOS 10.2-re elég kicsi a valószínűsége, hogy sikerül olvasva a kérdező kommentjeit és abból a hozzáértését kivonva! Ezért írtam neki, hogy kár kínlódnia vele! De ettől függően persze nyugodtan mentse az SHSH fájlokat sok helyet nem foglal a gépen.

  19. Köszönöm szépen nektek a válaszokat. Egyébként meg 10.2.1-en vagyok hátha erre is jó lesz a jb. Érdemes egyébként frissíteni 10.3.1-re?

  20. Segítséget kérnék! Adott egy Iphone 6, jelenleg ios11 -el. Van-e lehetőségem a Cydia-t feltenni valahogyan? /Igazából az NGXPlay alkalmazás érdekelne./ Downgrade-elni csak a 10.3.3-as verziót tudom, de ahhoz meg még nincsen JB. Elég hülye vagyok a témához, nézzétek el nekem. Segítséget előre is köszönöm!

Írd le a véleményedet! (Moderációs elveinket ide kattintva olvashatod.)

Hozzászólás írásához be kell jelentkezned!